.html
{
	background: #FFFFFF url("../images/mega_output-15.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -17px;
}

#ppu2105
{
	width: 0.01px;
	margin-left: 12px;
	position: relative;
}

#pu2105
{
	z-index: 78;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 239px;
	left: 28px;
}

#u2105
{
	z-index: 0;
	width: 934px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.2);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.2);
	box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.2);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u2105.f3s_top
{
	width: 934px;
	background-image: url("../images/u2105-sprite.png");
	overflow: hidden;
	height: 22px;
	background-position: left top;
}

._u2105.f3s_mid
{
	background-image: url("../images/u2105-sprite.png");
	overflow: visible;
	background-position: -934px top;
	width: 934px;
	height: 159px;
}

._u2105.f3s_bot
{
	width: 934px;
	background-image: url("../images/u2105-sprite.png");
	overflow: visible;
	height: 20px;
	background-position: -1868px top;
}

#pu3796
{
	width: 0.01px;
	position: relative;
	left: 11px;
	padding-top: 10px;
	z-index: 2;
	padding-bottom: 7px;
}

#u3796
{
	z-index: 79;
	width: 910px;
	min-height: 184px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2126
{
	z-index: 2;
	width: 1000px;
	min-height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
}

#u2119
{
	z-index: 3;
	width: 741px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 116px;
}

#u2122
{
	z-index: 4;
	width: 125px;
	position: relative;
	margin-right: -10000px;
}

#pu2124
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 125px;
}

#u2124
{
	z-index: 6;
	width: 94px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 521px;
}

#u2120
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u1469
{
	z-index: 12;
	width: 906px;
	margin-right: -10000px;
	left: 47px;
}

#pu134
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#u134
{
	z-index: 13;
	width: 86px;
	margin-right: -10000px;
}

#menuu1119
{
	z-index: 23;
	width: 86px;
	margin-right: -10000px;
	margin-top: 45px;
}

#u1162
{
	width: 86px;
	padding-bottom: 8px;
}

#u1162:hover
{
	margin: 0px;
}

#u1162:active
{
	margin: 0px;
}

#pu139
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 137px;
}

#u139
{
	z-index: 15;
	width: 86px;
	margin-right: -10000px;
}

#menuu1253
{
	z-index: 30;
	width: 86px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u1285
{
	width: 86px;
	padding-bottom: 8px;
}

#u1162.MuseMenuActive,#u1285:hover
{
	margin: 0px;
}

#u1285:active
{
	margin: 0px;
}

#u1272
{
	width: 86px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1272:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1281
{
	width: 86px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1272.MuseMenuActive,#u1281:hover
{
	margin: 0px -10000px 0px 0px;
}

#u81
{
	z-index: 21;
	width: 357px;
	margin-right: -10000px;
	left: 275px;
}

#pu144
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 683px;
}

#u144
{
	z-index: 17;
	width: 86px;
	margin-right: -10000px;
}

#menuu1302
{
	z-index: 51;
	width: 86px;
	margin-right: -10000px;
	margin-top: 39px;
}

#u1317
{
	width: 86px;
	padding-bottom: 8px;
}

#u1285.MuseMenuActive,#u1317:hover
{
	margin: 0px;
}

#u1317:active
{
	margin: 0px;
}

#u1255,#u1321
{
	width: 86px;
	top: 27px;
}

#u1256,#u1271,#u1278,#u1322,#u1344
{
	width: 86px;
}

#u1347
{
	width: 86px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1281.MuseMenuActive,#u1347:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1347.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1275-4,#u1283-4,#u1348-4
{
	width: 78px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#pu149
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 820px;
}

#u149
{
	z-index: 19;
	width: 86px;
	margin-right: -10000px;
}

#menuu1351
{
	z-index: 66;
	width: 86px;
	margin-right: -10000px;
	margin-top: 44px;
}

#u1161,#u1254,#u1316,#u1365
{
	width: 86px;
	min-height: 27px;
	margin-right: -10000px;
}

#u1396
{
	width: 86px;
	padding-bottom: 8px;
}

#u1317.MuseMenuActive,#u1396:hover
{
	margin: 0px;
}

#u1396:active
{
	margin: 0px;
}

#u1396.MuseMenuActive
{
	margin: 0px;
}

#u1164-4,#u1287-4,#u1318-4,#u1397-4
{
	width: 86px;
	min-height: 19px;
	margin-right: -10000px;
	top: 4px;
}

#u13432-4
{
	z-index: 73;
	width: 64px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 946px;
}

#pu2102
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 12px;
	position: relative;
}

#u2102
{
	z-index: 77;
	width: 933px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
}

#u3842-10
{
	z-index: 80;
	width: 890px;
	min-height: 119px;
	margin-bottom: -24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 27px;
}

#u3844
{
	z-index: 90;
	width: 226px;
	-pie-box-shadow: 0px 8px 0px #B296C8;
	-moz-box-shadow: 0px 8px 0px rgba(102, 45, 145, 0.5);
	-webkit-box-shadow: 0px 8px 0px -1px rgba(102, 45, 145, 0.5);
	box-shadow: 0px 8px 0px rgba(102, 45, 145, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #662D91;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 683px;
}

#u3843-4
{
	z-index: 91;
	width: 84px;
	min-height: 23px;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 71px;
}

#u1109
{
	z-index: 10;
	width: 999px;
	margin-left: 13px;
	margin-top: 24px;
}

#page .verticalspacer
{
	clear: both;
}

